.klaviyo-unsubscribe__form {
  margin-top: 30px;
  margin-bottom: 40px;
}

.klaviyo-unsubscribe__form .field {
  margin-bottom: 20px;
}

.klaviyo-unsubscribe__form .klaviyo-unsubscribe input[type="email"]:after {
  content: none;
}

.klaviyo-unsubscribe__notes {
  margin-bottom: 50px;
}

.klaviyo-unsubscribe__success {
  display: none;
}

.success .klaviyo-unsubscribe__success {
  display: block;
}

.klaviyo-unsubscribe__success .klaviyo-unsubscribe__btn {
  margin: 20px 0 40px;
}

.success .klaviyo-unsubscribe__wrapper {
  display: none;
}
